@charset "UTF-8";

/* ==========================================================================
	【for staffcoordinate】
	XX Common
		XX-01 item_box
		XX-02 section_ranking
	01 Wrap
		01-01 search_result(Right Column)
			01-01-01 section_tagrank
			01-01-02 result_num_box
			01-01-03 search_box
			01-01-04 now_search_box
			01-01-05 section_pager
		01-02 search_side_nav(Left Column)
========================================================================== */

/* XX Common
------------------------------------------------------------------------------------*/
.section_heading {
	font-size:22px;
	font-weight:bold;
	letter-spacing:2px;
}
.section_sub_heading {
	margin-bottom: 28px;
	font-size: 20px;
	font-weight: bold;
}
.search_result_row {
	display: -ms-flexbox;/*IE10*/
	display: -webkit-flex;/* Safari6.1以降 */
	display: flex;
	-ms-flex-wrap: nowrap;/*IE10*/
	-webkit-flex-wrap:nowrap;/* Safari6.1以降 */
	flex-wrap: nowrap;
	-ms-flex-align: center;/*IE10*/
	-webkit-align-items: center; /* Safari6.1以降 */
	align-items: center;
	margin-right: -5px;
	margin-left: -5px;
}
.search_result_row > [class*=col_] {
	padding-right: 5px;
	padding-left: 5px;
}
.search_result__center {
	-ms-flex-pack: center; /*IE10*/
	-webkit-justify-content: center;
	justify-content: center;
}
.search_result__start {
	-ms-flex-pack: start; /*IE10*/
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
.search_result__end {
	-ms-flex-pack: end; /*IE10*/
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}
.col_search_result {
	display: -ms-flexbox;/*IE10*/
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;/*IE10*/
	-webkit-align-items: center;
	align-items: center;
	justify-content: flex-start;
}
.col_search_result.col_1 { width:8.333333333%; }
.col_search_result.col_2 { width:16.666666667%; }
.col_search_result.col_3 { width:25%; }
.col_search_result.col_4 { width:33.333333333%; }
.col_search_result.col_5 { width:41.666666667%; }
.col_search_result.col_6 { width:50%; }
.col_search_result.col_7 { width:58.333333333%; }
.col_search_result.col_8 { width:66.666666667%; }
.col_search_result.col_9 { width:75%; display: none; }
.col_search_result.col_10 { width:83.333333333%; }
.col_search_result.col_11 { width:91.666666667%; }
.col_search_result.col_12 { width:100%; }

/* XX-01 item_box
--------------------------------------------------------------------*/
.now_search_box + .item_box {
	margin-top:20px;
}
.noResult_items {
	text-align:center;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	padding-bottom:20px;
}
.item_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -20px;
	margin-right: -20px;
}
.item_list_item {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	width: 100%;
	max-width: 25%;
	margin-bottom: 80px;
	padding: 0 20px;
	position: relative;
}
.item_list.item_list_column6 .item_list_item {
	-ms-flex: 0 0 16.6666667%;
	flex: 0 0 16.6666667%;
	width: 100%;
	max-width: 16.6666667%;
}
.item_photo {
	margin-bottom: 20px;
	position:relative;
}

.item_photo_link {
	display: block;
	position: relative;
}
.item_photo_link:before {
	content:"";
	display:block;
	padding-top:133.33%;
}
.item_photo_image {
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}
.item_photo_image:hover {
	opacity:0.8;
}
.item_info {
	display: flex;
	align-items: start;
}
.item_info_logo {
	flex-basis: 40px;
	max-width: 40px;
}
.item_info_logo_img {
	width:40px;
	height:40px;
	border:1px solid #DDD;
	-webkit-border-radius:40px;
	border-radius:40px;
}
.item_info_logo_img:hover {
	opacity:0.8;
}
.item_info_textarea {
	font-size: 13px;
    line-height: 21px;
    margin-left: 12px;
}
.item_info_heading {
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.item_info_heading + .item_info_heading {
	margin-top: 5px;
}

.item_info_heading.text_user_name a:hover,
.item_info_heading.user_height a:hover {
	text-decoration: underline;
	opacity: 0.8;
}
.item_info_heading a:visited {
	/* color: #ab60a3; */
}
.item_more_btn {
	display: inline-block;
	width: 180px;
	height: 36px;
	font-size: 14px;
	text-align: center;
	line-height: 36px;
	border: 1px solid #404040;
	border-radius: 20px;
	background-color: #fff;
}

/* XX-02 section_ranking
--------------------------------------------------------------------*/
.section_ranking {}
.section_ranking + * {
	margin-top:50px;
}
.ranking_box {}
.section_heading + .ranking_box {
	margin-top:20px;
}
.item_ranking {
	display:block;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}
.item_ranking_no {
	font-size:13px;
	font-weight:bold;
}

.ranking_box .item_photo:before {
	content:"";
	display:block;
	padding-top:100%;
}
.ranking_box .item_info_textarea{
	text-align:center;
	width: 100%;
}

/* 01 Wrap
------------------------------------------------------------------------------------*/
#section_wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1200px;
}

/* 01-01 search_result(Right Column)
--------------------------------------------------------------------*/
#search_result {
	-webkit-flex-basis: 960px;
	-ms-flex-preferred-size: 960px;
	flex-basis: 960px;
	max-width: 960px;
	margin: 0 0 0 auto;
}
/* 01-01-01 section_tagrank
----------------------------------------------------*/
.section_tagrank {}
.section_tagrank + * {
	margin-top:40px;
}
.tagrank_item {
	margin:0 auto;
}
.section_heading + .tagrank_item {
	margin-top:10px;
}
.tag_ranking_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
}
.tag_ranking_item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
	padding: 0 5px;
	position: relative;
}
.tag_ranking_link {
	display: block;
}
.tag_ranking_text {
	display: block;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	padding:8px 15px;
	border: 1px solid #b2b2b2;
	border-radius:4px;
}

/* 01-01-02 result_num_box
----------------------------------------------------*/
.result_num_box {
	text-align:right;
	font-size: 13px;
}
/* 01-01-03 search_box
----------------------------------------------------*/
.search_box {
	/*margin-bottom: 25px;*/
}
.search_box + .item_box {
	margin-top:30px;
}
.search_change_sort {}
.change_sort_tab {
}
.change_sort_list {
}
.change_sort_item {
}
.change_sort_item:last-child {
	margin-right: 0;
}
.change_sort_name {
}
.change_sort_item.selected .change_sort_name {
}

.searchBox {
	/* padding-top: 8px; */
	position: absolute;
	right: 0;
}
.searchBox + .itemBox {
	margin-top:45px;
}
.search_change {}
.search_change_list {
	display: flex;
    align-items: center;
    justify-content: right;
}
.search_change_item {
	display: flex;
	align-items: center;
	margin-right: 60px;
}
.search_change_item:last-child {
	margin-right: 0;
}
.search_change_box {
	position: relative;
	z-index: 50;
}
.search_change_heading {
	font-size: 12px;
	font-weight:500;
	cursor: pointer;
	padding: 0 20px 2px 0;
	position: relative;
}
.search_change_heading:after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	/* margin-top: -5px; */
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	position: absolute;
	top: 0;
	right: 5px;
	transform: rotate(135deg);
}
.search_change_select {
	display: none;
	position: relative;
}
.search_change_select_list {
	position: absolute;
	top: 8px;
	left: 0;
	padding: 15px;
	width: 70px;
	background-color: rgba(255,255,255,.96);
	border: 1px solid #999;
}
.search_change_select_item {}
.search_change_select_item + .search_change_select_item {
	margin-top: 10px;
}
.search_change_select_text {
	color: #717171;
	font-size: 12px;
	font-weight:500;
	cursor: pointer;
}
.search_change_select_text:hover {
	text-decoration: underline;
}
.search_change_select_item.selected .search_change_select_text {
	color: #000;
}

.change_sort_tab {
	border-bottom: 1px solid #43444d;
}
.change_sort_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.change_sort_item {
	width: 120px;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	margin-right: 10px;
	position: relative;
}
.change_sort_item:last-child {
	margin-right: 0;
}
.change_sort_name {
	display: block;
	font-size: 13px;
	text-align: center;
	background-color: #e6e6e6;
	padding: 12px 0;
	border-radius: 4px 4px 0 0;
}
.change_sort_item.selected .change_sort_name {
	background-color: #43444d;
	color: #fff;
	position: relative;
}

/* 01-01-04 now_search_box
----------------------------------------------------*/
.now_search_box {
	/* margin-bottom: 15px; */
	/* border-bottom: 1px solid #ccc; */
	padding-bottom: 75px;
}
.search_box + .now_search_box {
	margin-top:15px;
}
.now_search_req {
	display: block;
}
.now_search_req.on {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: start; /*IE10*/
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	width: 100%;
}
.now_search_req_heading {
	max-width: 140px;
	-webkit-flex-basis: 140px;
	flex-basis: 140px;
	font-size: 14px;
	font-weight: bold;
}
.now_search_req_tag {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.now_search_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.now_search_list_item {
	padding: 0 15px 0 0;
}

.now_search_list_item:hover {
	opacity: 0.5;
}

.trg_reset_tags {
	display: block;
    color: #FFF;
    font-size: 13px;
    line-height: 21px;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 2px;
    cursor: pointer;
    padding: 11px 16px;
    position: relative;
}
.icon_trg_reset_tags {
	display: inline-block;
	width: 10px;
	height: 10px;
	vertical-align: middle;
	margin-left: 10px;
	position: relative;
}
.icon_trg_reset_tags:before,
.icon_trg_reset_tags:after {
	content: "";
	display: inline-block;
	height: 1px;
	background-color: #FFF;
	position: absolute;
	overflow: hidden;
	margin-top: -2px;
}
.icon_trg_reset_tags:before {
	width: 10px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(0px) rotate(-315deg);
	transform: translateY(0px) rotate(-315deg);
}
.icon_trg_reset_tags:after {
	width: 10px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-0px) rotate(315deg);
	transform: translateY(-0px) rotate(315deg);
}

/* 01-01-05 section_pager
----------------------------------------------------*/
.section_pager {
	margin-bottom: 70px;
}
.pager {
	display: flex;
	justify-content: center;
	margin-left: -15px;
	margin-right: -15px;
	position: relative;
}
.pager li {
	display:inline-block;
	height: 22px;
	margin: 0 15px;
	position: relative;
}
.pager li a {
	display: block;
	color: #000;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	line-height: 22px;
}
.pager .pager_number {
	line-height: 22px;
}
.pager .pager_number a {
	display: block;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	position: relative;
}
.pager_number a:hover {
	color: #000;
	font-weight: 700;
	text-decoration: none;
}
.pager_number a:after {
	content: "";
	display: block;
	width: 0%;
	height: 3px;
	background-color: transparent;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all .4s;
}
.pager_number a:hover:after {
	width: 100%;
	background-color: #000;
}
.pager .pager_number.active span {
	display: block;
	color: #000;
	font-family: "Roboto", sans-serif;
	font-size: 13px;
	font-weight: 700;
	line-height: 22px;
}
.pager_number.active span:after {
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	background-color: #000;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all .4s;
}
.pager_number.brank span {
	color: #000;
}
.pager .pager_prev {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 20px;
}
.pager_prev a {
	transition: all .2s;
}
.pager_prev a:hover {
	opacity: .5;
}
.pager .pager_prev a:after {
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	margin-left: -2px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(-135deg);
	position: absolute;
	top: 50%;
	left: 50%;
}
.pager_prev span:after {
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	margin-left: -2px;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	transform: rotate(-135deg);
	position: absolute;
	top: 50%;
	left: 50%;
}
.pager .pager_next {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin-left: 20px;
}
.pager_next a {
	transition: all .2s;
}
.pager_next a:hover {
	opacity: .5;
}
.pager .pager_next a:after {
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	margin-right: -2px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 50%;
}
.pager_next span:after {
	content: "";
	width: 8px;
	height: 8px;
	margin-top: -4px;
	margin-right: -2px;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 50%;
}

/* 01-02 search_side_nav(Left Column)
--------------------------------------------------------------------*/
#search_side_nav {
	-webkit-flex-basis: 210px;
	-ms-flex-preferred-size: 210px;
	flex-basis: 210px;
	max-width: 210px;
}
.side_nav_heading {
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 10px;
}
.side_nav_list {
	margin-bottom:50px;
}
.type_tagrank .side_nav_item {
	display: block;
	width: 100%;
}
.side_nav_link {
	display:block;
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	padding: 8px 25px;
	position: relative;
}
.type_category .side_nav_list .side_nav_item:last-child{
	display: none;
}

.side_nav_item.selected .side_nav_link {
	background-color: #f2f2f2;
	border-radius: 4px;
	border: 1px solid #f2f2f2;
	position: relative;
}
.side_nav_brand_list {
	margin-bottom:50px;
}
.side_nav_brand_item {}
.side_nav_brand_link {
	display:block;
	font-size: 12px;
	font-weight:bold;
	padding:12px 10px;
}
.side_nav_brand_item.selected .side_nav_brand_link {
	background-color: #f2f2f2;
	border-radius: 4px;
	border: 1px solid #f2f2f2;
	position: relative;
}
.icon_side_nav {
	display: none;
	width: 10px;
	height: 10px;
	position: absolute;
	right: 10px;
}
.icon_side_nav:before,
.icon_side_nav:after {
	content: "";
	display: inline-block;
	height: 1px;
	background-color: #b3b3b3;
	position: absolute;
	overflow: hidden;
}
.icon_side_nav:before {
	width: 10px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(0px) rotate(-315deg);
	transform: translateY(0px) rotate(-315deg);
}
.icon_side_nav:after {
	width: 10px;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-0px) rotate(315deg);
	transform: translateY(-0px) rotate(315deg);
}

.side_nav_link:before {
	content: "";
	width: 16px;
	height: 16px;
	border-radius: 4px;
	display:block;
	background-color: transparent;
	margin-top: -6px;
	border: 1px solid #bcbcbc;
	position: absolute;
	top: 45%;
	left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
.side_nav_item.selected .side_nav_link {
	color: #000;

}
.side_nav_item.selected .side_nav_link:before {
    position: absolute;
    top: 50%;
    left: 4px;
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 4px;
    display: block;
    background-color: #000;
    margin-top: -6px;
    border: 1px solid #bcbcbc;
    position: absolute;
    top: 45%;
    left: 0;
    -webkit-border-radius: 4px;
}

.side_nav_item.selected .side_nav_link:after {
    content: "";
    display: block;
    position: absolute;
    top: 14px;
    left: 5px;
    width: 5px;
    height: 7px;
    transform: rotate(40deg);
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

.search_nav_wrap {
	position: relative;
}

.section_side_nav .side_nav_link:hover {
	text-decoration: none;
}

/* staff_list
----------------------------------------------------*/
.staff_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -19px;
	margin-right: -19px;
	text-align: center;
}
.staff_list_item {
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	width: 100%;
	max-width: 20%;
	margin-bottom: 28px;
	padding: 0 19px;
	box-sizing: border-box;
	position:relative;
	font-size: 12px;
}
.staff_photo {
	position: relative;
	margin-bottom: 17px;
}
.ranking_box .staff_photo {
	margin-bottom: 30px;
}
.staff_photo::before {
	content: "";
	display: block;
	padding-top: 100%;
}
.staff_photo_img {
	width: 100%;
	height: auto;
	border-radius: 50%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: opacity .3s;
}
.staff_photo_img:hover {
	opacity: 0.8;
}
.staff_info a:hover {
	text-decoration: underline;
}
.staff_info_heading {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.staff_info_heading + .staff_info_heading {
	margin-top: 6px;
}
.staff_info_heading + .staff_info_heading.text_shop_name {
	margin-top: 3px;
}
.staff_info_heading.text_user_name {
	font-size: 14px;
}
.staff_ranking {
	position: absolute;
	left: 50%;
	bottom: -20px;
	display: flex;
	justify-content: center;
	width: 40px;
	height: 40px;
	line-height: 40px;
	margin-left: -20px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 50px;
	font-family:"Montserrat",sans-serif;
	font-size: 18px;
	color: #535353;
}
.staff_list_item:nth-of-type(1) .staff_ranking {
	background: #D0BA72;
	color: #fff;
}
.staff_list_item:nth-of-type(2) .staff_ranking {
	background: #A8A8A8;
	color: #fff;
}
.staff_list_item:nth-of-type(3) .staff_ranking {
	background: #C08550;
	color: #fff;
}

.change_sort_list {
  display: flex;
  list-style: none;
  padding: 0;
  gap: 20px;
}

.change_sort_item {
  cursor: pointer;
  color: #666;
  position: relative;
}

.change_sort_item.selected {
  font-weight: bold;
  color: #000;
}

.change_sort_item.selected::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-left: 5px;
  vertical-align: middle;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

/* staff_list
----------------------------------------------------*/

.side_gender_list {
	display: flex;
}

.side_gender_item + .side_gender_item {
	margin-left: 20px;
}

.side_gender_link {
    display: inline-block;
    color: #ddd;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    padding-bottom: 10px;
    position: relative;
}

.side_gender_item.selected .side_gender_link {
	color: #000;
}

.side_gender_link:hover:after,
.side_gender_item.selected .side_gender_link:after {
    width: 100%;
    background-color: #000;
}

.side_gender_item.selected .side_gender_link:after {
    opacity: 0;
    -webkit-animation: typoFade 1s ease 1.5s 1 forwards;
    animation: typoFade 1s ease 1.5s 1 forwards;
    -webkit-transition: all .4s;
    transition: all .4s;
}

.side_gender_link:after {
    content: "";
    display: block;
    width: 0%;
    height: 3px;
    background-color: transparent;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all .4s;
}

a {
	font-size: 13px;
}

a:hover {
	text-decoration: none;
}

.common_title_name:hover {
    color: #000;
    opacity: .5;
    transition: all .4s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

